polarssl: disable SSLv3 support, fixes CVE-2014-3566 (POODLE)
[openwrt/openwrt.git] / docs / openwrt.sty
1 \ProvidesPackage{openwrt}
2
3 \usepackage[latin9]{inputenc}
4 \usepackage[bookmarks=true color=blue colorlinks=true]{hyperref}
5 \usepackage[T1]{fontenc}
6 \usepackage{ae,aecompl,aeguill}
7 \usepackage{fancyvrb}
8 \usepackage{enumerate}
9 \setlength{\parindent}{0pt}
10 \setlength{\parskip}\medskipamount